/* What is Afterpay modal */
#afterpay-what-is-modal  img.afterpay-modal-image {
    display: block;
}
#afterpay-what-is-modal  img.afterpay-modal-image-mobile{
    display: none;
}

@media only screen
and (max-width : 480px) {
    #afterpay-what-is-modal  img.afterpay-modal-image-mobile {
        display: block;
    }
    #afterpay-what-is-modal  img.afterpay-modal-image{
        display: none;
    }
}

/* Afterpay info in checkout */
#what-is-afterpay-trigger {
    margin-top: 0;
    margin-left: 0;
    float: none;
    text-decoration: underline;
    color: #00a7e5;
    font-family: "FrutigerLTStd65Bold";
    font-size: 11px;
}

#afterpay-logo {
    height: 18px;
    float: none;
}

#dt_method_afterpaypayovertime span {
    margin-left: 10px;
}

#co-payment-form #payment_form_afterpaypayovertime.form-list {
    padding-left: 0;
}

#co-payment-form #payment_form_afterpaypayovertime .form-alt {
    display: inline-block; /* shrink-wrap the form, to make the footer align nicely */
}

#co-payment-form #payment_form_afterpaypayovertime .total-due p {
    font-family: Arial, sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #A1A4A6;
    margin: 0 5px 0 0;
    text-transform: uppercase;
    float: left;
    height: 35px;
    line-height: 38px;
}

#co-payment-form #payment_form_afterpaypayovertime .total-due span {
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    height: 35px;
    line-height: 35px;
    color: #000000;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments {
    margin-bottom: 30px;
    position: relative;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .header-text {
    font-family: "FrutigerLTStd55Roman";
    font-weight: normal;
    font-size: 9px;
    color: #000000;
    margin: 0 0 20px 0;
    line-height: 20px;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .cost,
#co-payment-form #payment_form_afterpaypayovertime .instalments .icon,
#co-payment-form #payment_form_afterpaypayovertime .instalments .instalment {
    display: table-row;
    position: relative;
    margin: 0;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .icon-wrapper {
    position: relative;
}
#co-payment-form #payment_form_afterpaypayovertime .instalments .icon-line {
    position:absolute;
    height: 1px;
    border: 1px solid #00a7e5;
    margin: 0 60px 0 40px;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .icon li:after {
    content: "";
    border-bottom: solid 2px #00a7e5;
    position: absolute;
    left: 0;
    top: 11px;
    z-index: 0;
    width: 100%;
}
#co-payment-form #payment_form_afterpaypayovertime .instalments .icon li:first-child:after {
    width: 50%;
    left: 50%;
}
#co-payment-form #payment_form_afterpaypayovertime .instalments .icon li:last-child:after {
    width: 50%;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments li {
    display: table-cell;
    text-align: center;
    padding: 0 10px;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments li:first-child {
    padding-left: 0;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments li:last-child {
    padding-right: 0;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .cost {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .icon img {
    width: 24px;
    display: inline;
    position: relative;
    z-index: 1;
    margin-bottom: 3px;
}

#co-payment-form #payment_form_afterpaypayovertime .instalments .instalment {
    font-family: "FrutigerLTStd55Roman";
    font-size: 11px;
    color: #000000;
}

#co-payment-form #payment_form_afterpaypayovertime .instalment-footer,
#co-payment-form #payment_form_afterpaypayovertime .instalment-footer p{
    font-family: "FrutigerLTStd55Roman";
    font-size: 12px;
    color: #636363;
    text-align: left;
}

#co-payment-form #payment_form_afterpaypayovertime .instalment-footer a {
    font-family: "FrutigerLTStd55Roman";
    font-size: 11px;
    color: #000000;
    text-decoration: underline;
}

@media (min-width: 560px) {
    #co-payment-form #payment_form_afterpaypayovertime .instalments li {
        padding: 0 20px 3px 20px;
    }

    .checkout-onepage-index #co-payment-form #payment_form_afterpaypayovertime .instalments .header-text {
        font-size: 12px;
    }
}

/* By default, only show the callout text on the default checkout */
#afterpay-callout {
    display: none;
}

.checkout-onepage-index #afterpay-callout {
    display: block;
    margin-left: 0;
}

/* AW_Onestepcheckout support */
#aw-onestepcheckout-payment-method #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.5;
}

/* IWD_Opc support */
.opc-index-index #dt_method_afterpaypayovertime img {
    height: auto;
    display: inline-block;
    margin: 7px auto 0;
}

.opc-index-index #dt_method_afterpaypayovertime label a {
    display: none;
}

.opc-index-index #payment_form_afterpaypayovertime .form-alt {
    font-style: normal;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.5;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li {
    color: #379dd6;
    padding: 0 10px;
    font-size: 20px;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li:first-child {
    padding-left: 0;
}

.opc-index-index #payment_form_afterpaypayovertime .instalment-footer p {
    color: #636363;
    font-size: 11px;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments .instalment li {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #A1A4A6;
}

.opc-index-index #payment_form_afterpaypayovertime .instalments li {
    padding: 0 20px;
}

/* GoMage Lightcheckout support */
#gcheckout-payment-methods-available #payment_form_afterpaypayovertime .instalments .header-text {
    height: auto;
    line-height: 1.55;
    margin-top: 10px;
}

/* Onetouch on cart page */
.method-afterpay_onetouch {
    max-width: 290px;
    display: block;
    margin: 10px auto 0 auto;
}
.method-afterpay_onetouch h3 {
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #379dd6;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: none;
}

.method-afterpay_onetouch p {
    font-size: 12px;
}

.method-afterpay_onetouch .button {
    margin-top: 10px !important;
    padding: 7px 30px 7px 30px;
}

.method-afterpay_onetouch .button.btn-proceed-checkout.btn-checkout > span:after,
.method-afterpay_onetouch .button.btn-proceed-checkout.btn-checkout > span > span:after {
    content: '';
}

.method-afterpay_onetouch .button img {
    display:inline-block;
    margin: 10px auto;
}
#co-payment-form #payment_form_afterpaypayovertime ul {
    width: 100%;
}
#co-payment-form #payment_form_afterpaypayovertime ul.icon li,
#co-payment-form #payment_form_afterpaypayovertime ul.instalment li,
#co-payment-form #payment_form_afterpaypayovertime ul.cost li { 
    float:none;
    width: 25%;
}

/* Hide the doubled Afterpay Assets */

.product-view .afterpay-installments-amount {
    /*display:none;*/
    font-family: "FrutigerLTStd55Roman";
    font-size: 13px;
}
.product-view .afterpay-installments-amount:last-of-type {
    display:inline;
}